@import 'https://style.ant.lgbt/style.css';

:root {
	--text: #2e3440;
	--background: #fafafa;
	--background-hard: #f5f5f5;
	--background-hard: hsl(0, 0%, 99%);
	--background-harder: #eaeaea;
	--foreground: #ffffff;

	--accent: #5e81ac;
	--accent-secondary: #8fbcbb;

	--shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.15);
    --shadow-secondary: 0 4px 6px 0 rgba(0, 0, 0, 0.15); 

	--border-radius-large: 25px;
	--border-radius-medium: 11px;
	--border-radius-small: 7px;
}

@media(prefers-color-scheme:dark) {
	:root {
		--text: #e8eef2;
		--background: hsl(0, 0%, 20%);
		--background-hard: hsl(0, 0%, 18%);
		--background-harder: hsl(0, 0%, 10%);
		--foreground: #353535;

		--accent: #4991D8;
		--accent-secondary: #35689c;

		--shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.5);
    	--shadow-secondary: 0 4px 6px 0 rgba(0, 0, 0, 0.5); 
	}
}

body {
	margin: 0;
	font-family: segoe ui, Tahoma, Geneva, Verdana, sans-serif;
	color: var(--text);
	background: var(--background);
	
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}